NewWacht Bench is live — AI-assisted development for Wacht

List Api Auth Apps

GET
/api-auth/apps

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Query Parameters

include_inactive?boolean

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.wacht.dev/api-auth/apps"
{
  "apps": [
    {
      "deployment_id": "string",
      "user_id": "string",
      "organization_id": "string",
      "workspace_id": "string",
      "app_slug": "string",
      "name": "string",
      "description": "string",
      "is_active": true,
      "key_prefix": "string",
      "permissions": [
        "string"
      ],
      "resources": [
        "string"
      ],
      "rate_limits": [
        {
          "unit": "millisecond",
          "duration": 0,
          "max_requests": 0,
          "mode": "per_app",
          "endpoints": [
            "string"
          ],
          "priority": 0
        }
      ],
      "rate_limit_scheme_slug": "string",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z",
      "deleted_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total": 0
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}